View Single Post
  #5  
Old 27th January 2006, 08:13
gimhan90 gimhan90 is offline
Senior Member
 
Join Date: Jan 2006
Posts: 139
Thanks: 2
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by falko
But does
Code:
yast
instead of
Code:
yast -i <package name>
work?

yast -i packagename -----> pop up a screen (about Package Dependencies ) and mentioned about some libriries are missing. (librpm-4.1.so,libapt-pkg-libc6.3-5.so.2.. )
Reply With Quote